<div *ngIf="downTimeReport" class="down-time-container">
  <p class="down-time-text">{{downTimeReport}}</p>
</div>
<div class="content"
  role="main">
  <!-- Highlight Card -->
  <div class="header">
    <img width="300em"
      alt="EMPAIA Logo"
      src="./assets/EMPAIA_LOGO_COLOR.png" />
  </div>
  <!-- Resources -->
  <div class="container">
    <h2>EMPAIA Workspace for {{organizationName.length > 0 ? organizationName : 'EMPAIA'}}</h2>
    <p>
      Discover AI and image processing Apps via the EMPAIA PORTAL.<br><br> Use the WORKBENCH to examine
      histopathological cases with the support of specialized Apps for various indications, stains and
      tissue types.<br><br> Upload and organize histopathological cases and whole slide images in the
      DATA MANAGER.
    </p>
    <br/>
  </div>
  <div class="card-container">
    <a class="card"
      target="_blank"
      rel="noopener"
      [href]="portalUrl">
      <span>PORTAL</span>
    </a>
    <a *ngIf="wbcUrl"
      class="card"
      target="_blank"
      rel="noopener"
      [href]="wbcUrl">
      <span>WORKBENCH</span>
    </a>
    <a *ngIf="wbc2Url"
      class="card"
      target="_blank"
      rel="noopener"
      [href]="wbc2Url">
      <span>WORKBENCH 2.0</span>
    </a>
    <a *ngIf="wbc3Url"
      class="card"
      target="_blank"
      rel="noopener"
      [href]="wbc3Url">
      <span>WORKBENCH 3.0</span>
    </a>
    <a class="card"
      target="_blank"
      rel="noopener"
      [href]="mdsUiUrl">
      <span>DATA MANAGER</span>
    </a>
  </div>
  <!-- Footer -->
  <footer>
    <a href="https://info.empaia.org/"
       target="_blank"
       rel="noopener">
      DOCUMENTATION
    </a>
    <a href="https://empaia.org"
      target="_blank"
      rel="noopener"> EMPAIA 2024</a>
    <a href="#"
      target="_blank"
      rel="noopener"></a>
  </footer>
</div>
<router-outlet></router-outlet>
